=== debian/control ===
Source: jolicloud-webapp-atariasteroid
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-atariasteroid
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://atari-asteroids.appspot.com/
Description: Jolicloud web application for Asteroid
 The Asteroid web site running in a simple Jolicloud window.
